@font-face {
    font-family: 'Inter';
    font-style: normal;
    src: url("./../fonts/Inter_18pt-Regular.ttf");
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Italic';
    font-style: italic;
    font-weight: 400;
    src: url("./../fonts/Inter_18pt-Italic.ttf");
    font-display: swap;
}
@font-face {
    font-family: 'Inter-Bold';
    font-style: normal;
    font-weight: 700;
    src: url("./../fonts/Inter_18pt-Bold.ttf");
    font-display: swap;
}

.divider {
    margin: 60px 0 20px;
}
.divider.solid {
    border-top: 1px solid #04F77C;
}
.container {
    font-family: 'Inter';
}
.container .corp {
    color: #04F77C;
}
.container p.corp {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
}
.container p+p {
    font-size: 12px;
    margin-top: 10px;
}
@media screen and (min-width: 481px) {
    #text-container {
        width: 95% !important;
    }
}
@media screen and (min-width: 600px) {
    .container p.corp {
        font-size: 24px;
    }
    .container p+p {
        font-size: 16px;
    }
}
@media screen and (min-width: 1441px) {
    #text-container {
        padding: 0 180px;
        width: 90% !important;
        max-width: 1920px;
    }
}
@media screen and (min-width: 1656px) {
    #text-container {
        width: 80% !important;
    }
}